Subject: Ebay Cases Handled Incorrectly
From: Pritish Nandi <[email-masked]>
To: Akash Tyagi <[email-masked]>
Cc: "Musahib M. Khan" <[email-masked]>, Ajeet Singh <[email-masked]>
Date: Sun, 20 Dec 2015 23:39:41 +0530 (IST)

Hi Akash, 

I have serious issues in ebay the way you are handling cases. I have come across few cases where you have issues refund the member without any authorization. Members were reporting incorrect product or faulty product. These cases were suppose to be authorized by Hong through CSS to be refunded however I do not see an authorization from them. 

This is not acceptable and needs to be stopped immediately. Please clear your doubts immediately. Contact me as soon as you come in the office and we need to go through this before doing further cases. 

R egards, 
Pritish Nandi